.universitycontainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    padding: 2rem 5rem;

    @media screen and (max-width: 600px) {
        padding: 2rem 3rem;
    }
}

.universityHeading {
    font-weight: bold;
    font-size: 2.5rem;
    color: var(--color-primary);
    margin-bottom: 10px;
    font-family: 'Roboto', sans-serif;
}

.universityLists {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1rem;

    @media screen and (max-width: 991px) {
        grid-template-columns: repeat(3, 1fr);
    }

    @media screen and (max-width: 820px) {
        grid-template-columns: repeat(2, 1fr);
    }

    @media screen and (max-width: 500px) {
        grid-template-columns: 1fr;
    }
}

.univercityWRP {
    margin-bottom: 1rem;
}

.stateNameUSA {
    font-weight: 800;
    /* margin-top: 10px; */
    /* margin-bottom: 60px; */
    padding-bottom: 20px;
    text-align: center;
    font-size: 40px;
    margin-bottom: 5px;
    color: #0a3161;
    font-family: 'Roboto', sans-serif;
}

.stateNameUK {
    font-weight: 800;
    margin-top: 10px;
    /* margin-bottom: 60px; */
    padding-bottom: 20px;
    text-align: center;
    font-size: 40px;
    margin-bottom: 5px;
    color: #643b9f;
    font-family: 'Roboto', sans-serif;
}

.stateNameCanada {
    font-weight: 800;
    margin-top: 10px;
    /* margin-bottom: 60px; */
    padding-bottom: 20px;
    text-align: center;
    font-size: 40px;
    margin-bottom: 5px;
    color: #fd8090;
    font-family: 'Roboto', sans-serif;
}

.universityName {
    /* margin-top: 10px;
    margin-bottom: 20px; */
    /* text-align: center; */
    padding-top: 10px;
    font-size: 20px;
}

.universityList {
    font-family: 'Roboto', sans-serif;
    /* box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; */
    /* padding: 10px; */
    /* border-radius: 5px; */
    /* background-color: #fff; */
    display: flex;
    flex-direction: column;

    p {
        font-weight: bold;
        font-size: 18px;
        color: #333;
        /* margin-bottom: 10px; */
    }

    ul {
        list-style: none;
        padding: 0;
    }

    li {
        line-height: 1.5;
        font-size: 16px;
        color: #555;
        margin: 5px 0;

    }
}

.label {
    color: #003366;
    font-size: 1.4rem;
    font-weight: 600;
    margin-bottom: 1rem;
}

.imgwrp {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    margin-right: 0.5rem;

    img {
        width: 100%;
        height: 100%;
        border-radius: 50%;
    }
}

.uniwrp {
    display: flex;
    align-items: center;
}

.mbr-section-btn-main {
    background-color: #003366;
    border-radius: 10px;
    padding-top: 8px;
    padding-left: 10px;
}

.mbr-section-btn-main:hover {
    background-color: #044688;
}

.btn-success-outline {
    color: white;
}

@media (min-width: 1025px) and (max-width: 1900px) {
    .display-1 {
        font-size: 70px;
    }
}

.items-wrapper {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 20px;
}

.card_1, .card_2, .card_3 {
    display: flex;
    flex-direction: column;
    padding: 20px; 
    background-color: #f9f9f9; 
    border: 1px solid #ddd; 
    border-radius: 8px; 
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); 
    width: 300%;
}

.item-text {
    margin-top: 10px; 
}

@media (min-width: 1000px) {
    .items-wrapper {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 970px) {
    .card_1, .card_2, .card_3 {
        width: 100%;
    }
}
